<?xml version="1.0" encoding="UTF-8"?>
<metadata>
<idinfo>
<citation>
<citeinfo>
<origin>GIS Staff, BOEM Pacific Office, GIS Analyst</origin>
<title>Commonwealth of the Northern Mariana Islands Area ID Outline</title>
<geoform>vector digital data</geoform>
</citeinfo>
</citation>
<descript>
<abstract>On March 16th, 2026, BOEM announced the completion of Area Identification, or Area ID, for potential critical minerals leasing on the Outer Continental Shelf offshore the Commonwealth of the Northern Mariana Islands (CNMI). The Area ID defines specific areas that will undergo further environmental analysis to assess their suitability for possible leasing. The Area ID decision was informed by industry nominations, public comments, and feedback from local government and stakeholders. The Area ID is not a decision to lease, but a planning step that ensures future decisions are grounded in environmental analysis, public input, and intergovernmental coordination.For more information please visit https://www.boem.gov/cnmi</abstract>
<purpose>Outline extent of the Commonwealth of the Northern Mariana Islands Area ID</purpose>
</descript>
<status>
<progress>In work</progress>
<update>As needed</update>
</status>
<spdom>
<bounding>
<westbc>142.280778</westbc>
<eastbc>149.637008</eastbc>
<northbc>23.177778</northbc>
<southbc>12.208682</southbc>
</bounding>
</spdom>
<keywords>
<theme>
<themekt>ISO 19115 Topic Categories</themekt>
<themekey>oceans</themekey>
<themekey>planningCadastre</themekey>
</theme>
<theme>
<themekt>None</themekt>
<themekey>Bureau of Ocean Energy Management</themekey>
<themekey>Commonwealth of the Northern Mariana Islands</themekey>
<themekey>Area ID</themekey>
</theme>
</keywords>
<accconst>None</accconst>
<useconst>https://www.usa.gov/publicdomain/label/1.0/</useconst>
<ptcontac>
<cntinfo>
<cntorgp>
<cntorg>BOEM Pacific Office</cntorg>
<cntper>GIS Staff</cntper>
</cntorgp>
<cntpos>GIS Analyst</cntpos>
<cntaddr>
<addrtype>mailing and physical</addrtype>
<address>760 Paseo Camarillo, Suite 102 (CM 102)</address>
<city>Camarillo</city>
<state>California</state>
<postal>93010</postal>
<country>US</country>
</cntaddr>
<cntvoice>805-384-6305</cntvoice>
<cntemail>pacgis@boem.gov</cntemail>
</cntinfo>
</ptcontac>
<datacred>U.S. Department of Interior, Bureau of Ocean Energy Management</datacred>
<native>Esri ArcGIS 13.5.0.57366</native>
</idinfo>
<spdoinfo>
<direct>Vector</direct>
<ptvctinf>
<sdtsterm>
<sdtstype>GT-polygon composed of chains</sdtstype>
<ptvctcnt>1</ptvctcnt>
</sdtsterm>
</ptvctinf>
</spdoinfo>
<eainfo>
<detailed>
<enttyp>
<enttypl>CDR_CNMIAreaIDOutline_PY_32655</enttypl>
</enttyp>
<attr>
<attrlabl>OBJECTID</attrlabl>
<attrdef>Internal feature number.</attrdef>
<attrdefs>Esri</attrdefs>
<attrdomv>
<udom>Sequential unique whole numbers that are automatically generated.</udom>
</attrdomv>
</attr>
<attr>
<attrlabl>Shape</attrlabl>
<attrdef>Feature geometry.</attrdef>
<attrdefs>Esri</attrdefs>
<attrdomv>
<udom>Coordinates defining the features.</udom>
</attrdomv>
</attr>
<attr>
<attrlabl>Shape_Length</attrlabl>
<attrdef>Length of feature in internal units.</attrdef>
<attrdefs>Esri</attrdefs>
<attrdomv>
<udom>Positive real numbers that are automatically generated.</udom>
</attrdomv>
</attr>
<attr>
<attrlabl>Shape_Area</attrlabl>
<attrdef>Area of feature in internal units squared.</attrdef>
<attrdefs>Esri</attrdefs>
<attrdomv>
<udom>Positive real numbers that are automatically generated.</udom>
</attrdomv>
</attr>
</detailed>
</eainfo>
<metainfo>
<metd>20260311</metd>
<metc>
<cntinfo>
<cntorgp>
<cntorg>BOEM Pacific Office</cntorg>
<cntper>GIS Staff</cntper>
</cntorgp>
<cntpos>GIS Analyst</cntpos>
<cntaddr>
<addrtype>mailing and physical</addrtype>
<address>760 Paseo Camarillo, Suite 102 (CM 102)</address>
<city>Camarillo</city>
<state>California</state>
<postal>93010</postal>
<country>US</country>
</cntaddr>
<cntvoice>805-384-6305</cntvoice>
<cntemail>pacgis@boem.gov</cntemail>
</cntinfo>
</metc>
<metstdn>FGDC Content Standard for Digital Geospatial Metadata</metstdn>
<metstdv>FGDC-STD-001-1998</metstdv>
<mettc>local time</mettc>
</metainfo>
</metadata>
